package com.tourism.webadmin.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 类功能描述：
 *      群认证消息状态枚举
 * @author 大春
 * @date 2025/01/09
 */

@Getter
@AllArgsConstructor
public enum GroupAuthenticationState {

    UNKNOWN(1,"待确认"),

    AUTHENTICATED(2,"同意"),

    UNAUTHENTICATED(3,"不同意");

    private final Integer code;
    private final String name;
}
